
body{
	font-family: Verdana, sans-serif;
	background-image:  url(../images/bg_connect-personal.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	height: 100vh;
	width: 100vw;
	background-color: black;
}

h1{
	font-size: 2rem;
}

.thumb-wrapped{
	padding: 1rem;
	position: relative;
	background: linear-gradient(to right, hotpink,white);
	padding: 3px;

	border-radius: 100%!important;
	max-width: 144px!important;
}


#presentation-card{
	color: white;
}

.self-card{
	cursor: pointer;
	background-color: rgba(213, 127, 196, 0.8);
	border-radius: 0.5rem;
	color: #27103f;
	min-height: 6rem;
}

.self-card:hover,
.self-card:active{
	background: linear-gradient(to right, #d57fc4, #ddacd3);
}
.self-card-image{
	max-height: 6rem;
	object-fit: cover;
	border-radius:  0.5rem 0 0 0.5rem!important;
}

.self-card.piggy_art:hover .self-card-image,
.self-card.piggy_art:active .self-card-image{
	content:url("../images/icons/piggyart_hover.jpg");
}

.self-card.youtube:hover .self-card-image,
.self-card.youtube:active .self-card-image{
	content:url("../images/icons/youtube_thumb_hover.jpg");
}

.social-networks{
	display: block;
	margin: 0;
	padding: 0;
}

.social-networks li{
	display: inline-block;
	padding: 0.2rem;
}

.social-networks li a{
	display: block;
	height: 2rem;
	width:  2rem;
	background-size: cover;
}

.social-networks li:hover{
	filter: sepia(50%) contrast(150%) saturate(200%) brightness(100%) hue-rotate(-15deg);
}

.social-networks li.youtube a{
	background-image:  url(../images/icons/youtube.png);
	height: 2.5rem;
}


.social-networks li.instagram a{
	background-image:  url(../images/icons/instagram.png);
}

.social-networks li.tiktok a{
	background-image:  url(../images/icons/tik-tok.png);
}

footer{
	background: rgba(77, 61, 123, 0.6);
	position: fixed;
	bottom: 0;
	width:  100%;
	color: white;
	text-align: center;

}

footer a:link,
footer a:visited{
	color: #b27bc6;
}

footer a:hover{
	color: #9265b2;
}

